using System.ComponentModel;

namespace Connected;

public enum Size
{
	[Description("sm")]
   Small,

	[Description("lg")]
	Large,

	[Description("block")]
	FullWidth,

	[Description("md")]
	Medium
}